name: Selenium
projectReferences: 
resources: 
  - name: .classpath
    type: com.ibm.rational.test.lt.classpath
    dependencies: 
      - path: /Selenium/src
        type: javaClasspath
  - name: src
    resources: 
      - name: sel
        resources: 
          - name: BarcSP.java
            type: com.ibm.rational.test.rtw.se.navigator.mainScripts
            dependencies: 
              - path: /Selenium/.classpath
                type: javaClasspath